<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Coffee Store</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div id="buyContainer">
        <label for="coffeeType">Type:</label>
        <select id="coffeeType"></select>
        <label for="quantity">Quantity</label>
        <input type="number" name="quantity" id="quantity" min="1" value="1">
        <button id="btnAddItem">Add item</button>
    </div>

    <div id="invoiceContainer">
        <ul id="invoiceItems"></ul>
        <p id="wallet">Wallet: 100.00 NOK</p>
        <p id="total">Total: 0.00 NOK</p>
        <button id="pay">Pay</button>
    </div>
    <div>
        <ul id="inventory">

        </ul>
    </div>

    <script type="module" src="js/app.js"></script>
</body>
</html>